<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/mCardView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_20"
    android:layout_marginTop="@dimen/dp_20"
    android:layout_marginRight="@dimen/dp_20"
    app:cardCornerRadius="15dp"
    app:layout_constraintLeft_toLeftOf="parent"
    app:layout_constraintRight_toRightOf="parent"
    app:layout_constraintTop_toBottomOf="@+id/mBitmap">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="@dimen/dp_30"
        android:paddingTop="@dimen/dp_20"
        android:background="@color/white"
        android:orientation="vertical">




        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:drawablePadding="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_15"
            android:paddingRight="@dimen/dp_15"
            android:layout_gravity="center"
            android:lineSpacingExtra="@dimen/dp_5"
            android:textColor="@color/col_455"
            android:textSize="18sp"
            android:textStyle="bold"
            android:text="备注填写"
            android:layout_marginBottom="23.5dp"/>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginLeft="30dp"
            android:layout_marginBottom="25.5dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center"
                android:textSize="15sp"
                android:text="用户名:"
                android:textColor="@color/black"
                android:layout_marginRight="10.5dp"/>
            <TextView
                android:id="@+id/mUserName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:textColor="@color/col_313"
                android:textSize="15sp"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginLeft="30dp"
            android:layout_marginBottom="15.5dp"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center"
                android:textSize="15sp"
                android:text="备注"
                android:textColor="@color/black"
                android:layout_marginRight="10.5dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:textSize="17sp"
                />
        </LinearLayout>
        <EditText
            android:id="@+id/etRemark"
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:background="@drawable/shape_remark_bg"
            android:hint="请输入备注名"
            android:paddingLeft="24dp"
            android:layout_marginLeft="21.5dp"
            android:layout_marginRight="21.5dp"
            android:textSize="18sp"/>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_marginTop="@dimen/dp_30"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/mTvCancel"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@drawable/shape_ten_click"
                android:gravity="center"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/cancel"
                android:textColor="@color/col_8D0"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toLeftOf="@+id/mTvConfirm"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView

                android:id="@+id/mTvConfirm"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:background="@drawable/shape_ten_un_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/confirm"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/mTvCancel"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>


    </LinearLayout>
</androidx.cardview.widget.CardView>

